@import "critical.scss";

header#author {
  background: #f2f2e9;
  @include dark {
    background: #383141;
  }
}

.author-cols {
  h3 {
    padding-left: 0.88em;
    margin-bottom: 0.5em;
  }
  .crates-list {
    margin-top: 0;
  }
  > div {
    padding: 0;
  }
  .col-container {
    @media (min-width: 640px) {
      display: flex;
      > section {
        width: 100%;
      }
    }
  }
}
